Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82506 - gstreamer-plugins-devel should require gstreamer-devel
Summary: gstreamer-plugins-devel should require gstreamer-devel
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: gstreamer-plugins
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Colin Walters
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-01-22 22:12 UTC by Pawel Salek
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-09 05:00:46 UTC


Attachments (Terms of Use)

Description Pawel Salek 2003-01-22 22:12:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030115

Description of problem:
pkg-config related part of gstreamer-plugins-devel requires gstreamer-0.5 library. 


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Make sure you have gstreamer-plugins-devel installed but not gstreamer-devel and run

pkg-config --list-all

    

Actual Results:  snip9
gdk-pixbuf-2.0        GdkPixbuf - Image loading and scaling
Package gstreamer-0.5 was not found in the pkg-config search path.
Perhaps you should add the directory containing `gstreamer-0.5.pc'
to the PKG_CONFIG_PATH environment variable
Package 'gstreamer-0.5', required by 'GStreamer Play Library', not found


Expected Results:  no error message.


Additional info:

Installing gstreamer-devel package fixes this error.

Comment 1 Bill Nottingham 2003-02-09 05:00:46 UTC
Fixed in 0.6.0-4.


Note You need to log in before you can comment on or make changes to this bug.